//****************************************************************************
//
//                        Kontron Canada Inc.
//                      4555 Ambroise-Lafortune
//                    Boisbriand (Quebec) J7H 0A4
//
//                Kontron Canada Proprietary Information
//        Copyright (c) 2018 Kontron Canada, All Rights Reserved
//****************************************************************************
//
//
// One Boot Flash Update (OFU) Configuration for Copper Pass Based Servers

    CONFIGURATION "XXX" "S2600CO,CG2200_19"
    FWDNAME   "BMC_i_0128r10603.bin" filetype=fwimg
    CFGNAME   "MASTER.CFG"
    BIOSNAME  "R02.06.E006.cap"
    IMENAME   "MEComplete_02.01.07.328.cap"

